#topNav {
	padding: 0 5px 0 20px;
	height: 60px;
}
#logo img {
	width: 120px;
}
#topNav li a {
	font-size: 14px;
	padding: 22px 10px 0;
}
.spacer {
	height: 61px;
}
#content {
	padding: 0 20px 20px;
}
hr {
	margin: 50px -20px;
}
#footer {
	padding: 20px;
}
#footer div {
	width: 27%;
	max-width: 200px;
	font-size: 12px;
}
#footer div:nth-child(3) {
	clear: left;
}
#credit {
	padding-left: 20px;
}





/* ============================== odds + ends ============================== */

#content ul.tabbernav {
	margin: -3px -10px 0;
}
#content ul.tabbernav li a {
	padding: 0 10px;
	font-size: 12px;
	line-height: 30px;
}



/* ////////// specific pages ////////// */

/* ============================== home ============================== */

#gradient {
	margin: 0 -20px;
}
#gradient #dandelion {
	padding: 0 20px;
	height: 300px;
	background-size: 60% auto;
}
#gradient #dandelion .container {
    padding: 160px 20px 0;
}


#content.home {
	padding: 0;
}
#content #intro {
	padding: 30px 0 30px 20px;
	width: 60%;
}
#content #praise {
	padding: 90px 20px 30px 50px;
	width: 25%;
	min-width: 190px;
	background-position: 0 97px;
}
#content #hook {
	padding-top: 40px;
}

#content #products {
	padding: 30px 5px;
	text-align: center;
}
#content #products li > a {
	display: block;
}
#content #products li img {
	margin: 0;
	float: none;
	display: inline;
}
#content #products li h3 {
	margin: 10px 0;
}
#content #products li p {
	margin: 5px 15px;
	text-align: left;
}


/* ============================== folio ============================== */

#folio {
	margin: 0 -20px;
}
#folio a {
	margin: 0 25px 50px;
	width: 40%;
	max-width: 360px;
}
/*#folio blockquote {
	display: block;
	position: relative;
	padding: 10px;
	height: 180px;
}
#folio h3 {
	font-size: 14px;
}*/



/* ============================== services ============================== */

#swapList .webdev, #swapList .hosting {
	padding: 20px 0 30px 240px;
	background-size: 200px auto;
	background-position: 10px 42px;
}
#swapList .seo {
	padding: 20px 240px 30px 0;
	background-size: 250px auto;
	background-position: right 42px;
}



/* ============================== products ============================== */

#swapList .freesites, #swapList .m2news {
	padding: 20px 0 30px 170px;
	background-size: 160px auto;
	background-position: 0 42px;
}
#swapList .billcue {
	padding: 20px 170px 30px 0;
	background-size: 160px auto;
	background-position: right 42px;
}

